<form id="short-rest-hd" class="dialog-content" onsubmit="event.preventDefault();">
    <p>{{ localize "mez5e.ShortRestHint" }}</p>
    <div class="form-group">
        <label>{{ localize "mez5e.ShortRestSelect" }}</label>
        <div class="form-fields">
            <select name="hd">
                {{#select denomination}}
                {{#each availableHD as |num denom|}}
                <option value="{{denom}}">{{denom}} ({{num}} {{ localize "mez5e.available" }})</option>
                {{/each}}
                {{/select}}
            </select>
            <button id="roll-hd" {{#unless canRoll}}disabled{{/unless}}>
                <i class="fas fa-dice-d20"></i> {{ localize "Roll" }}
            </button>
        </div>
        {{#unless canRoll}}
        <p class="notes">{{ localize "mez5e.ShortRestNoHD" }}</p>
        {{/unless}}
    </div>
 
    {{#if promptNewDay}}
    <div class="form-group">
        <label>Is New Day?</label>
        <input type="checkbox" name="newDay" {{checked newDay}}/>
        <p class="hint">Recover limited use abilities which recharge "per day"?</p>
    </div>
    {{/if}}
 
    <div class="dialog-buttons">
        {{#each buttons as |button id|}}
        <button class="dialog-button" data-button="{{id}}">
            {{{button.icon}}}
            {{{button.label}}}
        </button>
        {{/each}}
    </div>
</form>
 
 

